/**
 *
 * ResearchWorks Journal Hosting site-wide shared stylesheet.
 *
 * Note: Individual journals may override these styles via a journal stylesheet.
 */
 
 /**
 * Common HTML elements
 */


#header {
	background: #39275B url(https://digital.lib.washington.edu/misc/logo.gif) no-repeat top left;
}

#navbar a {
	color: #F0D576;
}

#navbar a:link {
	color: #F0D576;
}

div {
	line-height: 140%;
}

a:link {
	color: #375;
}

a:active {
	color: #253
}

a:visited {
	color: #375;
}

a:hover {
	color: #253;
}

#container {
	line-height: 125%;
}

#header {
	width: 100%;
	color: white;
	text-align: center;
	padding: 0;
	margin: 0 auto;
	border-top: #000 5px solid;
	border-bottom: #29457b 20px solid;
}

#headerTitle {
	padding-left: 335px;
}
 
#header h1 {
 	margin: 0 auto;
	padding: 0.5em 0 0.5em 10%;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	line-height: 1em;
 	font-weight: normal;
}
 
#navbar {
 	margin-right: 0;
 	padding-bottom: 0.5em;
	border-bottom: none;
	margin-top: -31px;
}

#sidebarHostedBy {
	display: none;
}

ul.tagit {
	border: 1px solid #aaa;	
}

ul.tagit .tagit-choice, .tagit-label, .tagit-close {	
	background-image: none;
	background-color: #E6E6E6;
	border-color: #D3D3D3;
	color: #555;
	font-weight: normal;
}

ul.tagit .ui-icon-close {
	background-image: url("../../lib/pkp/styles/lib/jqueryUi/images/ui-icons_888888_256x240.png");
}

ul.tagit .ui-icon-close:hover {
	background-color: #ccc;
}
